Logic Pro 7 & earlier Logic 7 required for opening old project

fotofono

New Member
Hi guys. I am trying to open up a very old logic project. I desperately need someone that still has a logic 7 version installed to open and save this as version 7 file! Any help would be greatly appreciated!
 

doofus

Logician
I've got it, sent you a private message

or...maybe not. I'm not sure how to do that on this forum..

ok-found it. I sent you a DM, maybe you'll see it.
 
Last edited:
Top